#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-JZYwBhBIVF0GnqnhNPKlct
key:                  dhall-lsp-server-1.1.3-JZYwBhBIVF0GnqnhNPKlct
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  4aac3c6f3d118f8ddf612b5c504ae35f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-JZYwBhBIVF0GnqnhNPKlct
depends:
    aeson-2.1.2.1-PtSa2Du7ZnC9cVeQoj7Qs
    aeson-pretty-0.8.10-8erZKj2MXFt4lUU9073oe0 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.1-1cReKtS6Ikg7TfSgZEYKMt
    dhall-json-1.7.12-AkKATRk1ZmjDCY9PDzideT directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-HizOYagnRFdDuoLuue81te
    lens-5.2.3-3uzzKor7Cge7hPIrKU6kpM lsp-1.4.0.0-Jca7fI7XPtelx8EdymGrJ
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    prettyprinter-1.7.1-EhkdvkLOwafEXQCc1NMhDE
    rope-utf16-splay-0.4.0.0-I4cp0XfbPQMAa72Q14wz6j text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    uri-encode-1.5.0.7-HXKujgFaznMKzEE2ZMSTK2

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

